Set compat on object manager instead of pulling it from project
[gitphp.git] / include / git / projectlist / ProjectListBase.class.php
blob:a/include/git/projectlist/ProjectListBase.class.php -> blob:b/include/git/projectlist/ProjectListBase.class.php
--- a/include/git/projectlist/ProjectListBase.class.php
+++ b/include/git/projectlist/ProjectListBase.class.php
@@ -259,6 +259,7 @@
 		}
 
 		$manager = new GitPHP_GitObjectManager($project);
+		$manager->SetCompat($compat);
 		if ($this->memoryCache) {
 			$manager->SetMemoryCache($this->memoryCache);
 		}

comments